
.slide_Photo{
    display:inline;
    float:left;
    position: absolute;
    width:100%;
}
#slideshow ul
{
    list-style: none outside none;
    margin: -10px 0 10px 0px;
}
#slideshow{ 
    position:relative;
    width:100%;
}

#slideshow canvas{
    display:none;
    position:absolute;
    z-index:100;
}

#slideshow .arrow-slide{
    height:75px;
    width:75px;
    position:absolute;  
    top:50%;
    cursor:pointer;
    z-index:5000;
}

.photo_story
{
    clear:both;  
}

#slideshow .previous_white{background:url('/content/dam/tmo/en-g/PhotoStory/arrow_left_white_sprite.png') no-repeat; background-position:-16px -17px;display:block;}
#slideshow .previous_white:hover{background-position:-16px -124px;}

#slideshow .next_white{ background:url('/content/dam/tmo/en-g/PhotoStory/arrow_right_white_sprite.png') no-repeat; background-position:-14px -17px;display:block;}
#slideshow .next_white:hover{background-position:-15px -124px;}

#slideshow .previous_black{ background:url('/content/dam/tmo/en-g/PhotoStory/arrow_left_black_sprite.png') no-repeat; background-position:-16px -17px;left:0; display:block;}
#slideshow .previous_black:hover{background-position:-16px -124px;}

#slideshow .next_black{ background:url('/content/dam/tmo/en-g/PhotoStory/arrow_right_black_sprite.png') no-repeat; background-position:-14px -17px;right:0;display:block;}
#slideshow .next_black:hover{background-position:-15px -124px;}
.clear{
    clear:both;
}

#slideshow li img
{
    position:relative;
    width: 100%;
}
#btnLeft
{
    left: 0%;
}
#btnRight
{
    right:0% !important;
}
.img_screen_feature_left,.img_screen_feature_right
{
   
    position: absolute;
    top: 0%;
    width: auto;
}
   

.visible-desktop {
    display: inherit !important;
}
.visible-phone {
    display: none !important;
}

.img_screen_feature_left span.visible-desktop p {
    margin-right: 7%;
}

#slideshow .img_screen_feature_left ul {
    list-style:inside;
}

/*@media screen and (min-width: 350px) and (max-width: 500px)*/
@media screen  and (max-width: 723px)
{

#slideshow h3{
    color: #6A6A6A !important;
}

#slideshow .img_screen_feature_left p{
    color: #6A6A6A !important;
    line-height: 22px;
    font-size: 16px;
}

#slideshow #btnLeft.arrow-slide
{
    left: 0%;
}
.img_screen_feature_left, .img_screen_feature_right {   
    padding-top:75% !important;  
    width:80% !important;
    left: 3% !important;
}

.img_screen_feature_left span.visible-phone p {
    margin-right: 15%;
}

#slideshow .arrow-slide{
    height:75px;
    width:75px;
    position:absolute;  
    top:50%;
    cursor:pointer;
    z-index:5000;
} 
.visible-desktop {
    display: none !important;
}
.visible-phone {
    display: inherit !important;
}

#slideshow .previous_white{background:url('/content/dam/tmo/en-g/PhotoStory/arrow_left_white_sprite.png') no-repeat; background-position:-16px -17px;display:block;}
#slideshow .previous_white:hover{background-position:-16px -17px;}

#slideshow .next_white{ background:url('/content/dam/tmo/en-g/PhotoStory/arrow_right_white_sprite.png') no-repeat; background-position:-14px -17px;display:block;}
#slideshow .next_white:hover{background-position:-14px -17px;}

#slideshow .previous_black{ background:url('/content/dam/tmo/en-g/PhotoStory/arrow_left_black_sprite.png') no-repeat; background-position:-16px -17px;left:0; display:block;}
#slideshow .previous_black:hover{background-position:-16px -17px;}

#slideshow .next_black{ background:url('/content/dam/tmo/en-g/PhotoStory/arrow_right_black_sprite.png') no-repeat; background-position:-14px -17px;right:0;display:block;}
#slideshow .next_black:hover{background-position:-14px -17px;}

}
.TabletTextIssue {

font-family: "Swiss 721 W01 Roman","Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: x-large !important;
line-height: normal!important;
margin-bottom: 20px !important;

}
/*
------------------------------------------------------------
START Hack for Arrow Alignment in Photostory
Fix Arrow Alignment Issue CQ-832
------------------------------------------------------------
*/

/* Moved to JQuery fix for now */

/*------------------------------------------------------------
END Photostory Arrow Alignment Hack
-------------------------------------------------------------*/

/*@media screen and (min-width: 501px) and (max-width: 723px)*/
@media screen and (min-width: 941px) { 
.photo_story h3{
    font-size: 32px;
    line-height: 34px;
    margin: 0px 0;
    }

.photo_story p{
    font-size: 18px;
    line-height: 24px;
    }
}      
@media screen and (min-width: 724px) and (max-width: 940px) { 
.photo_story h3{
    font-size: 22px;
    line-height: 24px;
    margin:0px 0;
    }
.photo_story p{
    font-size: 14px;
    line-height: 18px
    }
}
@media screen and (min-width: 501px) and (max-width: 723px)
{
    
    
}

/*@media screen and (min-width: 724px) and (max-width: 800px)*/
@media screen and (min-width: 724px) and (max-width: 800px)
{
   
    
}

/*@media screen and (min-width: 1241px) and (max-width: 12400px)*/
@media screen and (min-width: 1241px) and (max-width: 12400px)
{   
   
}
